<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="externals"/>
  <meta>
    <lastUpdated value="2026-07-08T21:11:00.295+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>